<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:elevation="2dp"
    app:cardCornerRadius="5dp"
    android:layout_margin="5dp"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <LinearLayout
        android:orientation="vertical"
        android:padding="10dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorCard">
        <RelativeLayout
            android:layout_marginBottom="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <ImageView
                android:id="@+id/thumb"
                android:src="@drawable/sure11"
                android:scaleType="fitXY"
                android:layout_width="100dp"
                android:layout_height="60dp"
                android:layout_alignParentStart="true"
                android:layout_alignParentLeft="true"/>
            <RelativeLayout
                android:layout_toEndOf="@id/thumb"
                android:orientation="vertical"
                android:layout_toStartOf="@id/hot"
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:layout_marginStart="10dp"
                android:layout_toRightOf="@id/thumb"
                android:layout_marginLeft="10dp"
                android:layout_toLeftOf="@id/hot">
                <TextView
                    android:id="@+id/title"
                    android:layout_above="@id/date"
                    android:textColor="@color/colorText"
                    android:text="Dummy World Cup 2020 News"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent" />
                <TextView
                    android:id="@+id/date"
                    android:textSize="12sp"
                    android:textColor="@color/colorText"
                    android:text="10-05-2020"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"/>
            </RelativeLayout>
            <TextView
                android:id="@+id/hot"
                android:text="Hot"
                android:textStyle="bold"
                android:textSize="10sp"
                android:paddingLeft="5dp"
                android:paddingRight="5dp"
                android:textColor="@color/colorWhite"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/live"
                android:layout_alignParentEnd="true"
                android:layout_alignParentRight="true" />
        </RelativeLayout>
    </LinearLayout>
</androidx.cardview.widget.CardView>